{
    "type": "IonosInfra",
    "region": "de",
    "storage": "s3-eu-central-1.ionoscloud.com",
    "bucketName": "simpl-provider",
    "blobName": "european_health_data.csv",
    "keyName": "test-key-name",
    "accessKey": "EAAAAHyfc8cK5j1BN5hUNMJYDdlCxobfnHPqU6eNVTyLT-bfsQAAAAECBMdGAAAAAAIEx0a5g-ikIzsvMq36rZOq-wRU",
    "secretKey": "vqRTZC8cHl2rzGIBQ+Ux+QXtwpZPcDeLhJhmBL6wUdBagBGS4ob0n4NsuYm2qglh"
}